- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
          - list [ref=e118]:
            - generic [ref=e120]:
              - listitem "도달범위 및 기기" [ref=e122]:
                - button "도달범위 및 기기" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 도달범위 및 기기
                  - img [ref=e126]: expand_more
              - listitem "평점 및 리뷰" [ref=e128]:
                - button "평점 및 리뷰" [ref=e129] [cursor=pointer]:
                  - generic [ref=e130]: 평점 및 리뷰
                  - img [ref=e132]: expand_more
              - listitem "Android vitals" [ref=e134]:
                - button "Android vitals" [ref=e135] [cursor=pointer]:
                  - generic [ref=e136]: Android vitals
                  - img [ref=e138]: expand_more
              - listitem "정책 및 프로그램" [ref=e140]:
                - button "정책 및 프로그램" [ref=e141] [cursor=pointer]:
                  - generic [ref=e142]: 정책 및 프로그램
                  - img [ref=e144]: expand_less
                - list [ref=e145]:
                  - generic [ref=e147]:
                    - listitem "정책 상태" [ref=e149]:
                      - button "정책 상태" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e153]:
                      - button "앱 콘텐츠" [ref=e154] [cursor=pointer]:
                        - generic [ref=e155]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e157]:
                      - button "교사 추천" [ref=e158] [cursor=pointer]:
                        - generic [ref=e159]: 교사 추천
        - listitem "사용자 늘리기" [ref=e162]:
          - button "사용자 늘리기" [ref=e163] [cursor=pointer]:
            - img [ref=e166]: finance_mode
            - generic [ref=e167]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e170]:
          - button "Play를 통한 수익 창출" [ref=e171] [cursor=pointer]:
            - img [ref=e174]: sell
            - generic [ref=e175]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e179]:
        - generic [ref=e183]:
          - link "앱 콘텐츠 페이지로 돌아가기" [ref=e186] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/app-content/overview
            - img [ref=e190]: keyboard_backspace
            - generic [ref=e191]: 앱 콘텐츠
          - heading "개인정보처리방침" [level=1] [ref=e200]
        - generic [ref=e201]:
          - generic [ref=e204]:
            - paragraph [ref=e205]:
              - generic [ref=e206]: 민감한 사용자 및 기기 데이터를 어떻게 취급하는지 투명하게 알리기 위해 스토어 등록정보에 개인정보처리방침을 추가하시기 바랍니다.
              - link "개인정보처리방침 추가에 관해 자세히 알아보기, 새 탭에서 열기" [ref=e208] [cursor=pointer]:
                - /url: https://support.google.com/googleplay/android-developer/answer/9859455?hl=ko#privacy_policy
                - text: 자세히 알아보기
            - paragraph [ref=e209]:
              - generic [ref=e211]:
                - text: 타겟층에 만 13세 미만 어린이가 포함되어 있는 경우 개인정보처리방침을 추가해야 합니다.
                - link "사용자 데이터 정책" [ref=e212] [cursor=pointer]:
                  - /url: https://play.google.com/about/privacy-and-security.html
                - text: 을 확인하여 자주 발생하는 위반사항을 방지하시기 바랍니다.
          - generic [ref=e217]:
            - textbox "개인정보처리방침 URL" [ref=e219]: https://wespion.notion.site/privacy
            - paragraph [ref=e221]: "URL(예: https://example.com/privacy)을 입력하세요."
          - generic [ref=e225]:
            - generic [ref=e226]:
              - img [ref=e265]: check_circle
              - generic [ref=e251]: 변경사항이 저장되었습니다. 게시 개요에서 전송하여 검토를 받으세요.
            - generic [ref=e229]:
              - button "삭제" [disabled] [ref=e267]:
                - generic [ref=e270]: 삭제
              - button "저장" [disabled] [ref=e272]:
                - generic [ref=e275]: 저장
      - generic [ref=e30]:
        - generic [ref=e242]:
          - link "제품 업데이트" [ref=e243] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e244] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e245] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e246]:
          - generic [ref=e247]: © 2026 Google
          - link "개인 정보 보호" [ref=e248] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e249] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e250] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/
  - dialog "게시 개요로 이동하시겠어요? 닫기" [ref=e280]:
    - generic [ref=e281]:
      - heading "게시 개요로 이동하시겠어요?" [level=1] [ref=e282]
      - button "닫기" [ref=e283] [cursor=pointer]:
        - img [ref=e286]: close
    - generic [ref=e288]: 변경사항이 저장되었습니다. 검토를 위해 Google에 전송하려면 게시 개요로 이동하세요.
    - generic [ref=e294]:
      - button "나중에" [ref=e295]:
        - generic [ref=e298]: 나중에
      - button "개요로 이동" [active] [ref=e299]:
        - generic [ref=e302]: 개요로 이동